API Documentation | All Packages | All Classes | Index | Frames No Frames |
Orientation

Package | org.alivepdf.layout
Class | public final class Orientation
Inheritance | Orientation Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | LANDSCAPE : String = Landscape [static] | Orientation
|  | PORTRAIT : String = Portrait [static] | Orientation

Constant Detail

LANDSCAPE | Constant

`public static const LANDSCAPE:String = Landscape`

PORTRAIT | Constant |

`public static const PORTRAIT:String = Portrait`

Mon Oct 17 2011, 09:13 PM -04:00